Subject: Re: [RFC] misc/at24: add experimental OF support for the generic eeprom driver

From: Nate Case <[email-masked]>
Date: Fri, 09 Oct 2009 08:43:13 -0500

On Fri, 2009-10-09 at 07:14 +0200, Wolfram Sang wrote:
> And while doing this and figuring the pro/cons of those methods, I
> stumbled over this commit:
> 
>         gpio: pca953x: Get platform_data from OpenFirmware
>         (1965d30356c1c65660ba3330927671cfe81acdd5)

Aside from any issues you have with the properties themselves, what's
your take on this approach?

Personally, I just got tired of waiting for someone else to solve the
pdata/OF problem.  So I submitted that commit as an attempt at something
very simple and unobtrusive to the device driver itself.  It seems
pretty clean to me, but I'm curious to see if others have any better
ideas.

- Nate